libghc-happstack-authenticate-dev 2.3.4.11-4 (i386 binary) in ubuntu eoan

 A themeable web authentication library with support for
 username+password and OpenID.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Details

Package version:
2.3.4.11-4
Source:
haskell-happstack-authenticate 2.3.4.11-4 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Extra

Package relationships

Depends on:
  • libatomic1 (>= 4.8)
  • libc6 (>= 2.3.6-6~)
  • libghc-acid-state-dev-0.14.3-cde77
  • libghc-aeson-dev-1.3.1.1-2bb87
  • libghc-authenticate-dev-1.3.4-db831
  • libghc-base-dev-4.11.1.0-3abbc
  • libghc-base64-bytestring-dev-1.0.0.1-2d947
  • libghc-boomerang-dev-1.4.5.5-5f9b2
  • libghc-bytestring-dev-0.10.8.2-1e712
  • libghc-containers-dev-0.5.11.0-76ed0
  • libghc-data-default-dev-0.7.1.1-388e3
  • libghc-email-validate-dev-2.3.2.7-ba2c2
  • libghc-filepath-dev-1.4.2-5b812
  • libghc-happstack-hsp-dev-7.3.7.3-0eb84
  • libghc-happstack-jmacro-dev-7.0.12.1-c5252
  • libghc-happstack-server-dev-7.5.1.1-9c04e
  • libghc-hsp-dev-0.10.0-5426c
  • libghc-hsx-jmacro-dev-7.3.8.1-48d03
  • libghc-hsx2hs-dev-0.14.1.3-09372
  • libghc-http-conduit-dev-2.3.2-4fb18
  • libghc-http-types-dev-0.12.1-5814e
  • libghc-ixset-typed-dev-0.4-770c5
  • libghc-jmacro-dev-0.6.15-edf22
  • libghc-jwt-dev-0.7.2-52c8d
  • libghc-lens-dev-4.16.1-b82e2
  • libghc-mime-mail-dev-0.4.14-e6657
  • libghc-mtl-dev-2.2.2-32af5
  • libghc-pwstore-fast-dev-2.4.4-c468c
  • libghc-random-dev-1.1-0fdea
  • libghc-safecopy-dev-0.9.4.1-4fb82
  • libghc-shakespeare-dev-2.0.15-039b3
  • libghc-text-dev-1.2.3.1-3acd7
  • libghc-time-dev-1.8.0.2-161f8
  • libghc-unordered-containers-dev-0.2.9.0-1edab
  • libghc-userid-dev-0.1.3.2-61382
  • libghc-web-routes-boomerang-dev-0.28.4.2-c0ea6
  • libghc-web-routes-dev-0.27.14.2-c221b
  • libghc-web-routes-happstack-dev-0.23.11-5a52e
  • libghc-web-routes-hsp-dev-0.24.6.1-a0e3e
  • libghc-web-routes-th-dev-0.22.6.3-a145c
  • libgmp10
  • zlib1g (>= 1:1.1.4)
Provides:
  • libghc-happstack-authenticate-dev-2.3.4.11-d3d98